@font-face {
  font-family: bookman;
  src: url(/public/fonts/bookman-bold.ttf);
  font-weight: bold;
}
@font-face {
  font-family: SlimBach;
  src: url(/public/fonts/SlimbachStd-MediumItalic\ 2.otf);
  font-weight: bold;
}
@font-face {
  font-family: bookman;
  src: url(/public/fonts/bookman-regular.ttf);
  font-weight: 400;
}
@font-face {
  font-family: bookman;
  src: url(/public/fonts/bookman-regularitalic.ttf);
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: bookmanItalic;
  src: url(/public/fonts/BookmanItalic.ttf);
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: MinionPro;
  src: url(/public/fonts/MinionPro-Regular.otf);
  font-weight: 400;
}
@font-face {
  font-family: Monster;
  src: url(/public/fonts/Montserrat-SemiBold.ttf);
  font-weight: 500;
}
@font-face {
  font-family: Neue Haas Unica;
  src: url(/public/fonts/NeueHaasUnicaW06Regular.ttf);
  font-weight: 500;
}
@font-face {
  font-family: Neue Haas Unica;
  src: url(/public/fonts/NeueHaasUnicaW06Italic2.ttf);
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: trajan;
  src: url(/public/fonts/TrajanPro.ttf);
  font-weight: 400;
}
@font-face {
  font-family: ThaiBev;
  src: url(/public/fonts/ThaiBevSansNew-Regular.otf);
  font-weight: 400;
}

/*
Montserrat-SemiBold

Neue Haas Unica W06 Italic 2
Neue Haas Unica W06 Regular

PlayfairDisplay-VariableFont_wght
*/

#root {
  /* max-width: 1280px;
  margin: 0 auto;
  padding: 2rem; */
  background-color: white;
  height: 100vh;
  width: 100%;
}

#content {
  padding-bottom: 0;
}

.back-to-top {
  opacity: 0.3;
  position: fixed;
  right: 30px;
  bottom: 95px;
  background-color: #b37d5f;
  color: #ffffff;
  width: 35px;
  height: 35px;
  justify-content: center;
  align-items: center;
}
.dropdown-toggle::after {
  display: none !important;
}
.sticky-footer {
  background-color: #fff1e7;
  position: fixed;
  width: 100%;
  bottom: 0;
  color: #db7e53;
  font-size: 25px;
}
blockquote {
  color: #db7e53;
  font-style: italic;
  font-size: 16px;
  font-weight: 500;
  line-height: 19px;
  font-family: SlimBach;
}
nav {
  height: 12%;
}
footer {
  height: 13%;
}
.company-footer {
  text-align: center;
  background-color: white;
  display: block;
  margin: auto;
  width: 75%;
}
@media (min-width: 577px) and (max-width: 991px) {
  footer {
    height: 7%;
  }
  .company-footer {
    width: 80%;
    padding-bottom: 80px;
    margin-top: 1rem;
  }

  #content {
    padding-bottom: 80px;
  }
}
@media (max-width: 576px) {
  footer {
    height: 7%;
  }
  .company-footer {
    width: 100%;
    padding: 10px;
    padding-bottom: 60px;
    margin-top: 2rem;
  }

  #content {
    padding-bottom: 52px;
  }
}
img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.page {
  justify-content: center;
  background-color: #f5e7dc;
  display: flex;
}

@media (min-width: 1199px) {
  .page {
    height: 75%;
  }

  /* .h-lg-100 {
    min-height: 100%;
  } */
}

/* @media (max-width: 576px) {
  #root{
    height: 100vh;
  }
} */

/* width */
::-webkit-scrollbar {
  width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1a1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.text-param {
  font-size: 0.75rem;
  color: #000000;
  /* font-weight: 300; */
  /* line-height: 12px; */
  /* text-align: justify; */
  font-family: bookman;
  /* word-break: break-all; */
}

.topic {
  font-size: 16px;
}
.text-normal {
  font-family: "Open Sans", sans-serif;
  color: #000000;
  font-size: 12px;
  font-weight: 400;
}

.image-cover {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.text-topic-line {
  position: relative;
}

.text-letter-header {
  font-size: 16px;
  text-transform: uppercase;
  margin: 0;
  padding-bottom: 3px;
  border-bottom: 1px solid #db7e53;
  color: #db7e53;
}
/*  css ที่เพิ่มใหม่ ใช้พวกนี้  */

.text-paragraph-nue {
  font-family: Neue Haas Unica;
  font-size: 12px;
  color: #000000;
  font-weight: 500;
  /* line-height: 14px; */
  /* text-align: justify; */
}

.text-paragraph {
  font-size: 12px;
  color: #000000;
  font-weight: 300;
  /* text-align: justify; */
  font-family: bookman;
  margin-bottom: 8px;
  /* word-break: keep-all; */
}
.text-caption-image {
  font-size: 11px;
  color: #4d4e4d;
  font-family: bookman;
  line-height: 14px;
}
.text-caption-image-nue {
  font-size: 11px;
  color: #4d4e4d;
  font-family: "Neue Haas Unica", sans-serif !important;
  line-height: 14px;
}
.text-caption-lora {
  font-family: "Lora", serif;
  font-size: 8px;
  color: #000000;
  line-height: 11px;
  letter-spacing: -0.1px;
}
.title-eb {
  margin: 0px;
  color: black;
  font-family: trajan;
  text-transform: uppercase;
  font-size: 30px;
  letter-spacing: 1px;
}
.text-brown {
  color: #654f39;
  font-family: bookman;
  letter-spacing: -0.1px;
}
.text-brown-divider {
  color: #654f39;
  font-family: "EB Garamond", serif;
  letter-spacing: -0.1px;
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 0.7px;
  padding: 5px;
  border-bottom: 1px solid #9e8262;
}

.text-divider-content {
  color: #654f39;
  font-family: trajan;
  font-size: 10px;
  letter-spacing: 0.7px;
  width: fit-content;
  border-bottom: 1px solid #9e8262;
}
.text-divider-bottom {
  color: #4e4f4e;
  font-family: "EB Garamond", serif;
  letter-spacing: -0.1px;
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 0.7px;
  width: fit-content;
  border-top: 1px solid #b37d5f;
}

.text-eb {
  color: #4e4f4e;
  font-family: "PT Serif", serif;
  font-size: 12px;
}

.text-roboto-condensed {
  font-family: Neue Haas Unica;
  color: black;
  font-size: 12px;
  /* text-align: justify; */
  /* line-height: 13px; */
  /* word-break: break-all; */
}
.text-divider-grey {
  color: rgb(98, 96, 92);
  font-family: "Lora", serif;
  letter-spacing: 1px;
  font-size: 12px;
  text-transform: uppercase;
  margin: 00px;
}
.text-lora {
  color: black;
  font-family: MinionPro;
  text-transform: uppercase;
}
.text-caption-main {
  font-size: 10px;
  color: #4d4e4d;
  font-family: "PT Serif", serif;
  line-height: 13px;
}

/*  container background  */
.bg-white {
  background-color: white;
}
.bg-main {
  background-color: #edd5bf;
  height: 100%;
  padding: 1em 2em;
}

@media (max-width: 991px) {
  .bg-main {
    padding: 1em 2em 0;
  }
}
.bg-green {
  background-color: #acafa2;
  padding: 2rem 2rem;
}
.bg-gradient-style1 {
  background: rgb(242, 238, 224);
  background: linear-gradient(
    180deg,
    rgba(242, 238, 224, 1) 0%,
    rgba(255, 255, 255, 1) 100%
  );
}
.bg-gradient-style2 {
  background: #e7d0ab;
  background: linear-gradient(180deg, #e7d0ab 0%, rgba(255, 255, 255, 1) 100%);
}
.container-page {
  padding: 2rem 2rem;
  height: 100%;
}
/*  divider */
.divider-white {
  opacity: 1;
  border-top: 2px solid;
  border-color: white;
}
.divider-orange {
  margin: 0px;
  opacity: 1;
  border-top: 1px solid;
  border-color: #b37d5f;
}
.divider-top-brown {
  margin: 0px;
  opacity: 1;
  border-top: 1px solid;
  width: fit-content;
  border-color: #b37d5f;
}

.divider-short-orange {
  margin: 0px;
  opacity: 1;
  border-top: 2px solid;
  border-color: #b68865;
  width: 2rem;
  margin-bottom: 5px;
}
.image-bg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.image-page {
  height: 100%;
  max-width: 100%;
  width: 100%;
  object-fit: cover;
}
.text-description-img {
  position: relative;
  padding-top: 10px;
  font-size: 10px;
  /* color: #4d4e4d; */
  font-family: Neue Haas Unica;
  line-height: 12px;
}

.text-description-img::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  height: 2px;
  background-color: #d48160;
}

.text-side-img {
  font-size: 8px;
  line-height: 1.3;
}

.text-side-img {
  margin: 0;
}

.text-topline {
  position: relative;
  display: inline-block;
  transform: translateY(-120%);
}

.text-topline::after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  height: 1.5px;
  width: 100%;
  background-color: #d48160;
}
.grid-divider {
  border-right: 1px solid #a98662;
  overflow: hidden;
}
.position-text-image {
  position: absolute;
  bottom: 0;
  /* height: 100%;
  overflow-y: scroll; */
}

@media (max-width: 576px) {
  .position-text-image {
    position: inherit;
    top: 0;
    left: 10px;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 0px;
  }
}
.hidden-xs {
  display: block;
}
@media (max-width: 576px) {
  .hidden-xs {
    display: none;
  }
}
.hidden-sm {
  display: block;
}
@media (max-width: 990px) {
  .hidden-sm {
    display: none;
  }
}

.show-xs {
  display: none;
}
@media (max-width: 576px) {
  .show-xs {
    display: block;
  }
}
.first-letter-orange {
  float: left;
  font-size: 28px;
  width: 42px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #be855f;
  text-align: center;
  margin: 5px 6px 6px 0px;
}
.landscape-image {
  width: 100%;
  height: 17em;
  object-fit: cover;
}
.image-fit {
  max-width: 100%;
  max-height: 100%;
}

@media (min-width: 1199px) {
  .scroll1 {
    height: calc(100vh - 295px);
    overflow-y: scroll;
  }

  .scroll2 {
    height: calc(100vh - 166px);
    overflow-y: scroll;
  }

  .scroll3 {
    height: calc(100vh - 306px);
    overflow-y: scroll;
  }
}
.image-group {
  display: grid;
  grid-template-columns: 42% auto;
  column-gap: 10px;
}

@media (min-width: 577px) and (max-width: 991px) {
  .image-group {
    grid-template-columns: 42.4% auto;
  }
}

.timeline-responsive {
  width: 100%;
  margin: auto;
}

@media (min-width: 577px) and (max-width: 991px) {
  .timeline-responsive {
    width: 80%;
    margin: auto !important;
  }
}

@media (max-width: 576px) {
  .timeline-responsive {
    width: 100%;
    margin: 0 !important;
  }
}

.description-image-inside {
  position: absolute;
  bottom: 0;
  padding: 10px 20px;
}

.description-image-inside p {
  color: #FFFFFF;
}

.description-image-inside > div {
  background-color: #000000a3;
}
